Package Details: libnfc-nci-lpcusbsio 2.4.1-4

Git Clone URL: https://aur.archlinux.org/libnfc-nci-lpcusbsio.git (read-only, click to copy)
Package Base: libnfc-nci-lpcusbsio
Description: Linux NFC stack for NCI based NXP NFC Controllers (PN7150, PN7120). For USB transport.
Upstream URL: https://github.com/NXPNFCLinux/linux_libnfc-nci/
Keywords: nfc pn71xx
Licenses: Apache
Conflicts: libnfc-nci-alt, libnfc-nci-i2c
Provides: libnfc-nci
Submitter: aig
Maintainer: aig
Last Packager: aig
Votes: 0
Popularity: 0.000000
First Submitted: 2020-10-17 15:18
Last Updated: 2020-10-23 15:36

Latest Comments

aig commented on 2020-10-18 15:14

Thanks for pointing that out. I changed the makedepends according to your suggestions now.

caltlgin commented on 2020-10-18 03:10